Skip to content
Permalink
Browse files

build(deps): update Uno.UI requirement from 1.* to 2.* (#2285)

Updates the requirements on [Uno.UI](https://github.com/unoplatform/uno) to permit the latest version.
- [Release notes](https://github.com/unoplatform/uno/releases)
- [Commits](https://github.com/unoplatform/uno/commits)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview authored and glennawatson committed Dec 27, 2019
1 parent ab7947f commit 38ba1ebd59903348782242a6d0d3a480c455e5bc
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/ReactiveUI.Uno/ReactiveUI.Uno.csproj
@@ -19,7 +19,7 @@
</ItemGroup>

<ItemGroup Condition=" !$(TargetFramework.StartsWith('uap')) ">
<PackageReference Include="Uno.UI" Version="1.*" />
<PackageReference Include="Uno.UI" Version="2.*" />
</ItemGroup>

<ItemGroup Condition=" $(TargetFramework.StartsWith('netstandard')) ">

0 comments on commit 38ba1eb

Please sign in to comment.
You can’t perform that action at this time.